package Visual_DVM_2021.Passes.All;
import Common.Current;
import TestingSystem.DVM.DVMPackage.DVMPackage;
import Visual_DVM_2021.Passes.StartTestingPackage;
public class StartDVMPackage extends StartTestingPackage<DVMPackage> {
    public StartDVMPackage() {
        super(DVMPackage.class);
    }
    @Override
    protected Current getCurrentName() {
        return Current.DVMPackage;
    }
}
